*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Roboto, sans-serif;
    text-decoration: none;
}
ul{
    list-style: none;
    padding: 0;
}
p{
    margin-bottom: 20px;
    text-shadow: 0 0 0 #ccc;
}
img{
    width: 100%;
}
.container-a{
    width: calc(100vw - 120px);
    margin: 0 auto;
}
.container-b{
    width: calc(100vw - 320px);
    margin: 0 auto;
}
.overflow-hidden{
    overflow: hidden;
}
.container-c{
    width: calc(100vw - 720px);
    margin: 0 auto;
}
.d-flex{
    display: flex;
}
.relative{
    position: relative;
}
.main{
    /*background: #e9ebf1;*/
}
.main-content{
    position: relative;
}
.main-img {
    height: 100vh;
}
.main-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.first-screen-title{
    position: absolute;
    top: 50%;
    padding: 30px 75px;
    font-size: 2.5rem;
    color: #fff;
    line-height: 1.6;
    background: #ffffff40;
}
.menu-napravleniya-wrapper {
    /* display: none; */
    padding: 0 40px;
    background: #fff;
    position: absolute;
    overflow-y: scroll;
    top: -130%;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100vh;
    z-index: 99999;
    transition: all .5s;
}
.menu-napravleniya-wrapper.open{
    top: 0;
}
#menu-activities {
    display: flex;
    flex-wrap: wrap;
    padding: 35px 0;
    margin: 0;
}
#menu-activities>.menu-item{
    width: 50%;
    margin-bottom: 2rem;
}
#menu-activities>.menu-item>a{
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 15px;
    color: #0f163b;
}
.sub-menu .menu-item a:before{
    background: #0f163b;
}
#menu-activities a{
    display: inline-block;
    margin-bottom: 1rem;
    font-size: 18px;
    color: #0f163b;
}
.menu-bottom .sub-menu{
    display: none;
    position: absolute;
    top: 150%;
    left: 50%;
    width: max-content;
    transform: translateX(-50%);
    padding: 1rem;
}
.menu-bottom .sub-menu.open{
    display: block;
}
.menu-item-has-children{
    position: relative;
}
.menu-bottom .sub-menu .menu-item{
    font-size: 14px;
    background: #fff;
    box-shadow: 0 0 3px 1px #ccc;
    padding: 1rem;
    color: #000;
}
.section-about  {
    background-image: url('https://eaa.by/wp-content/uploads/2023/12/harvester-machine-working-field-combine-harvester-agriculture-machine-harvesting-golden-ripe-wheat-f-scaled.webp');
    background-size:130%;
    background-position-y: 10%;
    -webkit-animation: slidein 20s;
    animation: slidein 20s;

    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;

    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}

@-webkit-keyframes slidein {
    from {background-position: 0 10%; }
    to {background-position: -300px 10%;}
}

@keyframes slidein {
    from {background-position: 0 10%;}
    to {background-position: -300px 10%;}
}

.text-section {
    margin: auto;
    top: 50%;
    right: 0;
    left: 0;
    background: rgb(0 0 0 / 40%);
    border-radius: 3px;
    color: white;
}
.main-img  {
    background-image: url('https://eaa.by/wp-content/uploads/2023/10/aerial-overhead.jpg');
    /*background-size:130%;*/
    -webkit-animation: zoomOut 25s;
    animation: zoomOut 25s;

    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;

    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}

@-webkit-keyframes zoomOut {
    from {background-position: top; background-size:140%; }
    to {background-position: top;background-size:100%;}
}

@keyframes zoomOut {
    from {background-position: top;background-size:140%; }
    to {background-position: top;background-size:100%;}
}
.modal-close{
    cursor: pointer;
    position: absolute;
    top: 1rem;
    right: 1rem;
}
.navbar {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    padding: 50px;
    width: 100%;
}
.logo {
    width: 260px;
    margin-right: 5rem;
}
.conatiner-a{
    width: calc(100vw - 120px);
    display: block;
    position: relative;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
}
.section {
    /*padding: 50px 0;*/
    position: relative;
    /*overflow: hidden;*/
}
.section-title-cover{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section-title {
    font-size: 32px;
    font-weight: 900;
    margin-bottom: 30px;
    color: #0f163b;
    display: inline-block;
    border-bottom: 3px solid #bcc3cd;
}
.section-title.section-title_white{
    color: #fff;
}
.to-next-section{
    position: absolute;
    bottom: 1rem;
    height: 50px;
    width: 100%;
    z-index: 10;
    text-align: center;
}
.downIcon {
    -webkit-animation-name: pulseRotate;
    animation-name: pulseRotate;
}
.downIcon svg{
    width: 15px;
    transform: rotate(90deg);
    -webkit-animation-name: pulseRotate;
    animation-name: pulseRotate;
    animation: pulseRotate 3s infinite;
    text-shadow: 0 0 25px #000;
}

a.scroll svg {
    width: 15px;
    transform: rotate(90deg);
    -webkit-animation-name: pulseRotate;
    animation-name: pulseRotate;
    animation: pulseRotate 3s infinite;
    text-shadow: 0 0 25px #000;
}
@keyframes pulseRotate {
from {
    -webkit-transform: rotate(90deg) scale3d(1, 1, 1);
    transform: rotate(90deg) scale3d(1, 1, 1);
}
50% {
    -webkit-transform: rotate(90deg) scale3d(1.2, 1.2, 1.2);
    transform: rotate(90deg) scale3d(1.2, 1.2, 1.2);
}
to {
    -webkit-transform: rotate(90deg) scale3d(1, 1, 1);
    transform: rotate(90deg) scale3d(1, 1, 1);
}
}
@keyframes pulseRotate {
    from {
        -webkit-transform: rotate(90deg) scale3d(1, 1, 1);
        transform: rotate(90deg) scale3d(1, 1, 1);
    }
    50% {
        -webkit-transform: rotate(90deg) scale3d(1.2, 1.2, 1.2);
        transform: rotate(90deg) scale3d(1.2, 1.2, 1.2);
    }
    to {
        -webkit-transform: rotate(90deg) scale3d(1, 1, 1);
        transform: rotate(90deg) scale3d(1, 1, 1);
    }
}
.navbar-burger{
    display: flex;
    flex-direction: column;
    width: 30px;
    height: 25px;
    justify-content: space-between;
}
.navbar-burger span{
    width: 100%;
    height: 4px;
    background: #fff;
    border-radius: 2px;
}
.navbar-burger span:first-of-type {
    width: 90%;
}
.navbar-burger span:last-of-type {
    width: 65%;
}
.flex-aic-jcsb{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar-menu{
    color: #fff;
    flex-grow: 1;
}
.navbar-menu a{
    color: #fff;
    display: flex;
    align-items: center;
}
.navbar-menu a span{
    margin-right: 0.5rem;
}
.navbar-menu-bottom, .menu-bottom, .navbar-directions, .menu-top, .navbar-mobile-menu {
    display: flex;
    align-items: center;
}
.navbar-menu-bottom, .menu-bottom, .navbar-directions, .menu-top{
    justify-content: space-between;
}
.navbar-mobile-menu{
    justify-content: right;
    display: none;
}

.navbar-directions, .navbar-mobile-menu{
    padding: 10px;
    border-radius: 5px;
    border: 1px solid transparent;
    cursor: pointer;
    transition: all .5s;
}
.navbar-directions:hover{
    border-color: #fff;
}
.menu-bottom{
    list-style: none;
}
.navbar-burger{
    cursor: pointer;
}
.menu-bottom-item, .menu-top-item{
    margin-right: 3rem;
}
.menu-bottom-item span, .footer-menu a, .sub-menu a{
    position: relative;
}
.menu-bottom-item span:before, .footer-menu a:before, .sub-menu a:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -0.5rem;
    height: 2px;
    background: #fff;
    width: 0;
    transition: all .5s;
}
.header_white-bg .menu-bottom-item span:before, .header_white-bg .footer-menu a:before, .header_white-bg .sub-menu a:before{
    background: #0f163b;
}
.menu-bottom-item span:hover:before, .footer-menu a:hover:before, .sub-menu a:hover:before{
    width: 100%;
    transition: all .5s;
}
.menu-search {
    margin: 0 1rem 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu-search.menu-search_mobile{
    display: none;
    justify-content: end;
    margin: 1rem 0;
}
.menu-search.menu-search_mobile .menu-search__icon{
    margin-right: 0;
}
.menu-search.open.menu-search_mobile .menu-search__icon{
    margin-right: 0.5rem;
}
.menu-search img{
    max-width: 30px;
}
.menu-search input[type="text"] {
    background: transparent;
    border: 0;
    outline: 0;
    color: #fff;
    border-bottom: 2px solid #fff;
    width: 0;
    height: 20px;
    transition: all .5s;
}
.menu-search.open input[type="text"]{
    width: 180px;
    font-size: 16px;
}
.menu-search__icon{
    margin-right: 0.5rem;
    cursor: pointer;
}
.menu-top-item:last-of-type{
    margin-right: 0;
}
.navbar-menu-top {
    border-bottom: 2px solid #fff;
    margin-bottom: 0.3rem;
    padding-bottom: 1rem;
}
.header_white-bg .navbar{
    position: relative;
}
.header_white-bg .navbar-directions:hover{
    border-color: #0f163b;
}
.header_white-bg .navbar-menu-top{
    border-bottom: 2px solid #0f163b;
}
.header_white-bg .navbar-menu a, .header_white-bg .navbar-menu{
    color: #0f163b;
}
.navbar-menu-top .menu-top{
    justify-content: right;
}
.header_white-bg .navbar-burger span{
    background: #0f163b;
}
.header_white-bg .menu-search .menu-search__icon{
    filter: invert(95%) sepia(11%) saturate(6838%) hue-rotate(206deg) brightness(88%) contrast(103%);
}
.header_white-bg .menu-search input[type="text"]{
    color: #0f163b;
    border-bottom: 2px solid #0f163b;
}
.navbar-directions .menu-bottom-item,.navbar-mobile-menu .menu-bottom-item{
    margin-right: 1rem;
}
.social-block{
    position: absolute;
    top: 45%;
    right: 50px;
}
.social-block:before{
    content: '';
    position: absolute;
    top: -50%;
    width: 2px;
    background: #fff;
    left: 50%;
    height: 50px;
    transform: translateX(-50%);
}
.social-block:after{
    content: '';
    position: absolute;
    top: 110%;
    width: 2px;
    background: #fff;
    left: 50%;
    height: 45px;
    transform: translateX(-50%);
}
.social-link{
    margin-bottom: 0.5rem;
}
.social-link:hover img{
    transform: scale(1.2);
    transition: all .5s;
}
.directions-content {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.direction-block {
    position: relative;
    flex: 0 1 33.33%;
    max-width: 33.33%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 400px;
    border: 1px solid #e9ebf1;
    text-align: center;
    cursor: pointer;
}
.direction-block:first-of-type{
    cursor: auto;
}
.direction-block__content {
    z-index: 9;
    background: #fff;
    padding: 100px 10px 130px 10px;
    clip-path: polygon(50% 20%, 93% 32%, 100% 60%, 72% 63%, 27% 68%, 0 54%, 8% 16%);
    width: 90%;
    opacity: 0.9;
    color: #000;
}
.direction-block__bg-img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.direction-block__img {
    max-width: 200px;
    margin: 0 auto 15px auto;
    height: 50px;
}
.direction-block .direction-block__img img{
    object-fit: contain;
}
.direction-block__img_pegas{
    background: #f5811a;
    padding: 5px;
    width: 100px;
    height: 70px;
}
.direction-block__title.direction-block__title_horsch{
    background: #ff4d4f;
    padding: 0.4rem;
    font-size: 100%;
    letter-spacing: 5px;
    font-style: italic;
    display: inline-block;
    color: #fff;
    font-weight: 900;
    margin-bottom: 15px;
}
.direction-block img{
    height: 100%;
    object-fit: cover;
}
.direction-block__title{
    font-weight: 600;
    font-size: 20px;
}
.section-about{
    padding: 25px 0;
    z-index: 99;
    margin-bottom: 5rem;
}
.text-section {
    padding: 70px;
    /*flex: 1 1 40%;*/
}
.text-section p{
    margin-bottom: 35px;
    line-height: 1.5;
    letter-spacing: 0.5px;
}
.img-section {
    flex: 1 1 60%;
    border-radius: 30px;
    overflow: hidden;
}
.section-about__content {
    padding: 9rem 0;
}
.direction-block__cover{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background: #000000a6;
    width: 0;
    transition: all .3s;
    overflow: hidden;
    z-index: 99;
}
.direction-block:hover .direction-block__cover{
    width: 100%;
    transition: all .3s;
}
.direction-block__cover a{
    background: transparent;
    border: 1px solid #fff;
    padding: 8px 16px;
    color: #fff;
    font-size: 18px;
}

/*instagram*/
.section-instagram {
    padding: 125px 0;
}
.direction-block.instagram-block{
    position: relative;
    flex: 0 1 25%;
    max-width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #e9ebf1;
    text-align: center;
    cursor: pointer;
}
.instagram-block .direction-block__cover img{
    width: 30px;
    height: 30px;
}
.section-title-cover.section-title-cover__instagram{
    justify-content: center;
}
.section-title-cover.section-title-cover__instagram .section-title{
    margin-bottom: 4rem;
}
.section-news {
    padding: 130px 0;
    z-index: 999;
    background: #fff;
}

.news-blocks {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.news-block-cover {
    padding-right: 1px;
    border: 1px solid #fff;
    flex: 1 1;
    height: 400px;
}
.news-block {
    height: 100%;
    position: relative;
    cursor: pointer;
}
.news-block:hover .news-block__img img{
    transform: scale(1.1);
    transition: all .5s;
}
.news-block-content {
    position: absolute;
    bottom: 0;
    padding: 2rem;
    padding-top: 1rem;
    left: 0;
    right: 0;
}
.news-block__img {
    height: 100%;
    position: absolute;
    width: 100%;
    overflow: hidden;
}

.news-block__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s;
}
.news-block__date {
    FONT-SIZE: 13px;
    color: #fff;
    margin: 1rem 0;
    text-shadow: 1px 1px 1px #000;
    font-weight: 600;
    display: inline-block;
    padding: 3px 5px;
}
.news-block__title {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

.section.section-feed {
    background: #0f163b;
    color: #fff;
    min-height: 100vh;
    position: relative;
    z-index: 9;
}
.section-feed .section-title.section-title_white {
    font-weight: 600;
}
.title-block-cover{
    height: 2000px;
    z-index: 999;
    border-right: 1px solid #8b949e73;
    min-width: 40%;
    text-align: center;
}
.title-block {
    padding: 5rem;
    position: sticky;
    top: 35%;
}
.feed-cover {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.feed-blocks {
    overflow: hidden;
    position: relative;
}
.feed-block {
    padding: 6rem 4rem;
    border-bottom: 1px solid #8b949e73;
    min-height: 400px;
}
.feed-block__title {
    font-size: 26px;
    margin-bottom: 3rem;
}
.feed-block__text {
    font-size: 18px;
    font-style: italic;
}
.content-block{
    position: relative;
    z-index: 99;
}
.circle-bg{
    border: 140px solid #323b63;
    position: absolute;
    bottom: -28%;
    left: -90%;
    border-radius: 50%;
    width: 1100px;
    height: 1100px;
    z-index: -1;
}
.circle-bg.circle-bg_right{
    top:-28%;
    right:-50%;
    left: unset;
}

.circle-bg.circle-bg_left{
    border: 0;
    background: url(https://eaa.by/wp-content/uploads/2023/10/ЛОГО-прозрачный-2.png);
    background-repeat: no-repeat;
    background-size: 104%;
    background-position: bottom;
    width: 1200px;
    height: 1200px;
    bottom: -26%;
    left: -92%;
}


/*Presentation*/
.section-presentation{
    padding: 80px 0;
    overflow: hidden;
}
.section-presentation .circle-bg{
    border: 140px solid #323b63;
    position: absolute;
    bottom: 25%;
    left: -15%;
    border-radius: 50%;
    width: 1150px;
    height: 1150px;
    z-index: 9;
}
.presentations-cover{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.presentation-block{
    flex: 0 1 49%;
    overflow: hidden;
    height: 425px;
    display: flex;
    flex-direction: column;
}
.presentation{
    position: relative;
}
.presentation img {
    height: 100%;
    object-fit: contain;
}
.presentation-title {
    font-size: 30px;
    font-weight: 600;
    background: #0f163b;
    margin-bottom: 1rem;
    display: inline-block;
    padding: 0.4rem 1rem;
    line-height: 30px;
    color: #fff;
    width: max-content;
}
.presentation__cover{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background: #000000a6;
    width: 0;
    transition: all .3s;
    overflow: hidden;
    z-index: 99;
}
.presentation:hover .presentation__cover {
    width: 100%;
    transition: all .3s;
}
.presentation__cover span{
    background: transparent;
    border: 1px solid #fff;
    padding: 8px 16px;
    color: #fff;
    font-size: 18px;
}
.presentation:hover .presentation-title{
    visibility: hidden;
}

.presentation-cover{
    position: relative;
    z-index: 99;
}


/*News*/
.page-content{
    padding: 4rem 0;
}
.column-3{
    flex: 1 1 31.33%;
    max-width: 31.33%;
    margin: 1%;
}
.news-list-block{

    display: flex;
    flex-direction: column;
}
.news-list-block:hover{
    background: #e9ebf1;
}
.news-list-img{
    height: 250px;
}
.news-list-img img{
    height: 100%;
    object-fit: cover;
}
.news-list__title{
    font-size: 1.2rem;
    margin-bottom: 1rem;
    font-weight: 600;
    color: #0f163b;
}
.news-list__text{
    font-size: 1rem;
    max-height: 55px;
    overflow: hidden;
}
.news-list__content{
    padding: 1.5rem 0;
    color: #000;
    flex-grow: 1;
}

/*One article*/
.article-header{
    margin-bottom: 2rem;
}
.article-title{
    margin-bottom: 1rem;
    border-bottom: 0;
    border-left: 5px solid #bcc3cd;
    padding-left: 1rem;
}
.article-content{
    flex: 1 1 70%;
    padding-right: 4rem;
    border-right: 1px solid #eee;
}
.article-sidebar{
    flex: 1 1 30%;
    padding-left: 4rem;
}
.article-main-img{
    margin-bottom: 2rem;
}
.sm-gray-text{
    font-size: 0.9rem;
    color: #8b949e;
    margin-bottom: 0.5rem;
}
.article-content p {
    color: #777777;
    line-height: 1.5rem;
}
.article-quote {
    margin-bottom: 1rem;
    background: #eee;
    padding: 1rem;
    border-left: 1rem solid #0f163b;
}
.sidebar-article {
    position: relative;
    margin-bottom: 3rem;
    display: block;
    color: #000;
    padding-bottom: 5px;
}
.sidebar-article:hover::after{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30px;
    height: 30px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}

.sidebar-article__img {
    margin-bottom: 0.5rem;
}
.article-sidebar__title{
    font-size: 1.7rem;
    margin-bottom: 2rem;
    font-weight: 600;
    position: relative;
}
.sidebar-articles .news-list__title{
    line-height: 1.7rem;
}

/*Contacts*/
.contacts-body{
    color: #777777;
    line-height: 1.5rem;
}
.contacts-title{
    margin-bottom: 3rem;
}
.contact-col {
    letter-spacing: 1px;
}
.contact-col a {
    display: inline-block;
    color: #0f163b;
    font-weight: 600;
    border-bottom: 1px solid #0f163b;
    margin-bottom: 0.5rem;
}
.contact-numbers {
    margin: 4rem 0;
    flex-wrap: wrap;
}
.contact-col__title {
    font-size: 1.5rem;
    letter-spacing: 0px;
    margin-bottom: 1rem;
    font-weight: 600;
}
.contact-col{
    flex: 1 1 31.33%;
    max-width: 31.33%;
    margin: 1%;
    margin-bottom: 3rem;
}
.contact-col.contact-col_2{
    flex: 1 1 48%;
    max-width: 48%;
}
.contact-text{
    width: 50%;
}
.contact-form{
    display: flex;
    align-items: self-start;
    justify-content: space-between;
}
.contact-form input{
    flex: 1 1 23%;
    border: 0;
    border-bottom: 2px solid #0f163b;
    margin: 1%;
    outline: 0;
    padding: 0.7rem 1rem;
}
.contact-form input[name="message"]{
    flex: 1 1 46%;
}
.contact-form input[type="submit"]{
    max-width: 200px;
}
.contact-form__title{
    margin-bottom: 1rem;
}

/*catalog*/
.catalog-sidebar{
    flex: 1 1 20%;
    padding-right: 2rem;
}
.catalog-blocks-cover{
    flex: 1 1 80%;
}
.pagination {
    padding: 2rem 0;
    justify-content: center;
}
.pagination li {
    border: 1px solid #0f163b;
    min-width: 37px;
    text-align: center;
}
.pagination li.active {
    background: #0f163b;
    color: #fff;
}
.pagination li.prev, .pagination li.next {
    border: 0;
    position: relative;
}
.pagination li.prev{
    margin-right: 1rem;
}
.pagination li.next{
    margin-left: 1rem;
}
.pagination li.prev a:before, .pagination li.next a:after {
    content: '';
    position: absolute;
    top: 50%;
    display: block;
    width: 8.5px;
    height: 8.5px;
    border-bottom: 2px solid #0f163b;
    border-right: 2px solid #0f163b;
}
.pagination li.prev a:before{
    transform: translateY(-50%) rotate(135deg);
    left: 50%;
}
.pagination li.next a:after{
    transform: translateY(-50%) rotate(-45deg);
    right: 50%;
}
.pagination li a, .pagination li span {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 0.5rem 0.8rem;
}
.pagination li a{
    color: #0f163b;
}
.pagination li:not(.prev, .next) a:hover{
    background: #0f163b;
    color: #fff;
}
.pagination li.active span{
    color: #fff;
}
.catalog-block{
    flex: 1 1 23%;
    max-width: 23%;
    margin: 1%;
}
.catalog-block_bordered{
    border: 1px solid #ccc;
}
.catalog-block__body, .catalog-block__footer{
    padding: 0.7rem;
}
.catalog-block__footer{
    background: #eee;
}
.catalog-block__footer .blue-btn{
    padding: 10px 18px;
    margin: 1rem 0;
}
.catalog-block_btn{
    margin-right: 0.5rem;
}
.catalog-img{
    width: 80%;
    margin: 2rem auto;
    text-align: center;
}
.catalog-block__price {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
    flex-wrap: wrap;
}
.filter-item{
    display: block;
    position: relative;
    font-size: 14px;
    background: #fff;
    box-shadow: 0 0 3px 1px #ccc;
    padding: 1rem 3rem 1rem 1rem;
    color: #000;
}
.filter-item::after{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    right: 10%;
    display: block;
    width: 4.5px;
    height: 4.5px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
.catalog-search-blocks{
    display: flex;
    align-items: flex-start;
}
.catalog-search-blocks .pagination{
    padding: 0;
    margin: 0 auto;
}
.catalog-search__input{
    padding: 0.7rem 1rem;
    border: 1px solid #0f163b;
    outline: 0;
    margin: 0% 1% 1% 1%;
    width: 23%;
    min-width: 180px;
}
.price{
    color: #000;
}
/*One product*/
.d-flex.product-body{
    align-items: center;
    justify-content: center;
    margin-bottom: 5rem;
}
.product-body .product-img {
    padding: 2rem;
}
.product-body .direction-block__title.direction-block__title_horsch{
    font-size: 60px;
}
.product-desc {
    padding: 2rem;
}
.product-desc .blue-btn{
    margin-bottom: 2rem;
}
.product_meta {
    padding-top: 1rem;
    margin-top: 1rem;
    border-top: 1px solid #ccc;
}




/*Footer*/
.footer{

    background-color: #0f163b;
    color: #fff;
}
.footer-subscribe{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 2rem 0;
    background: #e9ebf1;
    color: #000;
}
.footer-body__top, .footer-body__bottom{
    padding: 3.5rem 0;
}
.footer-body__top {

}
.subscribe-block {
    color: #000;
}
.subscribe-text{
    margin-bottom: 0;
    margin-right: 2rem;
}
.subscribe-block input[type="text"] {
    border-bottom: 2px solid #0f163b;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    padding: 10px;
    font-size: 16px;
    background: transparent;
    min-width: 400px;
    color: #000;
    outline: 0;
    margin-right: 2rem;
}
.blue-btn{
    padding: 15px 22px;
    background: #0f163b;
    color: #fff;
    outline: none;
    cursor: pointer;
    border: 0;
    border-radius: 40px;
}
.blue-btn:hover{
    background: #bcc3cd;
}
.footer-social-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 250px;
}
.footer-body__bottom {
    display: flex;
    justify-content: center;
    align-items: stretch;
}
.footer-menu-cover {
    margin-bottom: 15px;
    margin-right: 4rem;
    padding-right: 4rem;
    border-right: 1px solid #fff;
}
.footer-menu-cover:last-of-type{
    margin-right: 0;
    padding-right: 0;
    border-right: 0;
}
.footer-menu__title {
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 15px;
}
.footer-menu li {
    margin-bottom: 1rem;
    font-size: 18px;
}
.footer-rights {
    padding: 1rem;
    width: 380px;
}
.footer a{
    color: #fff;
}
.footer-policy {
    text-align: center;
    padding: 3rem;
}
.footer-policy__item {
    margin: 3rem;
}

